Login
Newsletter
Werbung

Thema: Debian 10.1 »Buster« angekündigt

4 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von George99 am Mi, 7. August 2019 um 02:53 #

Was ist daran schwierig, unter debian den aktuellen FF zu benutzen?

$: apt show firefox
Package: firefox
Version: 68.0.1-2
Priority: optional
Section: web
Maintainer: Maintainers of Mozilla-related packages
Installed-Size: 186 MB
[...]

  • 0
    Von Andy_m4 am Mi, 7. August 2019 um 12:19 #

    Was ist daran schwierig, unter debian den aktuellen FF zu benutzen?
    Schwierig ist relativ. :-)

    $: apt show firefox
    Package: firefox
    Version: 68.0.1-2
    Das liegt daran, dass zufällig die neuste Version eine ESR-Version ist.
    Sobald es Version 69 gibt wird diese vermutlich nicht automatisch in den offiziellen Debian-Repositories auftauchen.

    Auch das ist kein genereller Hinderungsgrund dann die 69er Version zu nutzen. Nur muss man sie sich dann anders beschaffen.

Pro-Linux
Traut euch!
Neue Nachrichten
Werbung